package io.gmss.fiscad.paylaods.response;

public interface StructureResponse {
    public Long getId();

    public String getCode();

    public String getNom();

    public String getRccm();

    public String getTel();

    public String getEmail();

    public String getAdresse();
}
